<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Рейтинг бизнесменов'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_lombard.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){

$x=mysql_query("SELECT * FROM `gorod_firm` ORDER BY `balans` DESC");

if(!mysql_num_rows($x)){echo 'Пока нет бизнесменов!';
}else{
echo 'Всего: <b>'.mysql_num_rows($x).'</b> бизнесменов!<br/>';

while($row=mysql_fetch_assoc($x)){
echo '<hr/>Название: <b>'.$row['name'].'</b><br/>';
echo 'Описание: <b>'.$row['opis'].'</b><br/>';
echo 'Директор: <b>'.$row['user'].'</b><br/>';
echo 'Баланс: <b>'.$row['balans'].'</b><br/>';
echo 'Дата создания: <b>'.date("H:i:s, d-m-Y",$row['date']).'</b><br/>';
};

};



echo '<div class="msg"><a href="index.php">В игру</a></div></div>';
}else{
echo '<div class="msg">Закрыто администратором!</div>';
};

}else{
echo '<div class="msg">Доступено только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>